body{background:url("http://www.undertowmusic.com/wp-content/uploads/wood-background.jpg");}

.custom #header { background-color: black; text-align: right; border: none; padding: 5px 10px 0px 0px; margin-bottom: -10px; color: #EFEFEF; text-transform: uppercase; letter-spacing: 0px; font-weight: bold;}

.custom .menu { background-color: #EFEFEF; padding: 5px 5px 5px 5px; font-weight: bold;}


/* Specify bottom padding on all widgets */
.custom li.widget {
   padding-bottom: 10px;
}

/* Specify bottom margin on all widgets */
.custom li.widget {
   margin-bottom: 10px;
}

.email{ padding: 6px 6px 0px 6px;}

input.btn { color:#888888; font-weight: bold; padding: 3px; margin-bottom: 5px;}

input.text_input { padding: 3px;}

.img { padding-right: 5.5em; padding-left: 1.5em; }

.custom .post_box, .teasers_box, .full_width #content_box .page { margin: 0 20px 0 20px; background-color: white;}

.custom .sidebar ul.sidebar_list { padding-right: 20px; padding-left: 20px; padding-bottom: 0px; font-size: 12px;}

.custom .sidebar h3 { color: #FFFFFF; padding: 10px; margin-bottom: 0em; background: #111111; text-transform: uppercase; letter-spacing: 1px; font-weight: normal; font-size: 13px; text-align: left;}


.custom .sidebar { background: silver; }
.custom #footer a { color: #FFFFFF; border: none; font-size: 9px;}
.custom #footer a:hover { color: #CCCCCC; font-size: 9px;}
.custom #footer { background-color: #FFFFFF; padding: 10px 12px 10px 10px; font-size: 9px;}
.custom #feature_box { background-color: #FFFFFF; padding: 20px 20px 20px 20px; border: 0px;}

#podcast {
background: white;
color: #fff;
font-size: 13px;
padding: 12px 15px 5px 15px;
text-shadow: none;
letter-spacing: 0px;
margin-bottom: 10px;
}

#podcast-box a {
color: #FFFFFF; text-decoration: none;}

.podcast-box a:visited {text-decoration: none;}
.podcast-box a:hover {text-decoration: underline;}
.podcast-box a:active {text-decoration: underline;}

#optin {
background: #6c6c6c;
color: #fff;
font-size: 13px;
padding: 12px 15px 5px 15px;
text-shadow: none;
letter-spacing: 1px;
margin-bottom: 10px;
}
#optin input {
font-size: 14px;
width: 90%;
margin-top: 10px;
margin-bottom: 5px
background: #fff;
vertical-align:top;
display:inline;
}		
#optin input[type="submit"] {
background: #94C6FF;
color: black;
cursor: pointer;
font-size: 14px;
font-weight: bold;
text-transform:uppercase;
letter-spacing: 1px;
width: 20%;
vertical-align:top;
display:inline;
margin-bottom: 10px;
}

#optin input[type="submit"]:hover { 
background: black;
color: white;

}